body {

	 margin:0; padding:0; 
	    background-image: url(http://aday.aydin.edu.tr/4_4.jpg);
    background-repeat: repeat;


	 }
	 .logo {
    
	    background-image: url(http://etkinlik.aydin.edu.tr/img/top_bck.jpg);
    background-repeat: repeat;
    height: 130px;

}

div#top-bar {

margin-top: -18px !important;


}

td#bant {

height: 0;

}
	
	body, td {
	font:11px Arial, Verdana, Sans-Serif; }

td {
	vertical-align:top; }

a {
	color:#3070ca; }

h2 {
	font-family:Arial; font-size:23px; margin:0 0 4px 0; border-bottom:1px solid #ccc; }



/* Ana Hücreler */

#main {
	align:left; background:#fff; border-right:1px solid #c8c8c8; }

#ust {
	height:97px; background:url(../img/bg/logo.gif) top left repeat-x; }

#ust h1 {
	font-family:Impact; font-size:44px;letter-spacing:-2px; margin:9px 5px 9px 0; }

#ust a.sitebaslik {
	color:#ccc; text-decoration:none; }

#bant {
	background:url(../img/bg/bant.gif) top left repeat-x; color:#000;  font-weight:bold; vertical-align: middle; height:24px; text-align:center }

#bant a {
	margin:0 5px 0 5px; font-size:12px; color:#000000; text-decoration: none; }

#bant a:hover {
	text-decoration:underline; }

#sol {
	width:160px; padding:10px 10px 0 10px; }

#orta {
	width:550px; padding:10px 0 0 0; }

#orta h1 {
	font-family:Arial; font-size:20px; background:url(../img/bg/h1.gif) bottom left repeat-x; padding-bottom:10px; margin:0 0 5px 0; }
	
#sag {
	width:160px; padding:10px 10px 0 10px; }

#alt {
	border-top:1px solid #ccc; text-align:center; padding:2px 0 2px 0; color:#666; }

#alt a {
	color:#999; }



/* Kategoriler Kutusu */

#kategoriler {
	margin:0 0 5px 0; width:160px; background:#fff url(../img/bg/kutu.gif) top left repeat-y; border-bottom:1px solid #d5d5c8; }

#kategoriler h3 {
	background:url(../img/bg/h2.gif) top left repeat-x; margin:0; padding:9px 0 8px 10px; font-size:11px; color:#000; }

#kategoriler ul {
	list-style:none; margin:0px; padding:5px 0 5px 8px; }

#kategoriler li {
	padding:3px 0 5px 10px; background:url(../img/icon/menu.gif) 1% 8px no-repeat; }

#kategoriler a {
	color:#204888; text-decoration:none; }

#kategoriler a:hover {
	color:#c00; }

#kategoriler ul ul {
	list-style:none; margin:5px 0 0 0; padding:0; }

#kategoriler li li {
	padding:4px 0 5px 12px; background:url(../img/icon/menu_2.gif) 0 5px no-repeat; }



/* Arama Kutusu */

#arama {
	margin:0 0 5px 0; width:160px; background:#fff url(../img/bg/kutu.gif) top left repeat-y; border-bottom:1px solid #d5d5c8; }

#arama h3 {
	background:url(../img/bg/h2.gif) top left repeat-x; margin:0; padding:9px 0 8px 10px; font-size:11px; color:#000; }

#arama .input {
	margin:2px; width:125px; font-family:Tahoma; font-size:11px; border-width:1px; border-color:#F7F7F7; }

#arama form {
	padding:10px; margin:0; }



/* Sol Menü Kutular */

.sol-kutu {
	margin:0 0 5px 0; width:160px; background:#fff url(../img/bg/kutu.gif) top left repeat-y; border-bottom:1px solid #d5d5c8; }

.sol-kutu h3 {
	background:url(../img/bg/h2.gif) top left repeat-x; margin:0; padding:9px 0 8px 10px; font-size:11px; color:#000; }

.sol-kutu ul {
	list-style:none; margin:0px; padding:5px; }

.sol-kutu li {
	padding:6px 0 4px 14px; background:url(../img/icon/kutu_baslik.gif) 1px 9px no-repeat; }

.sol-kutu a {
	color:#204888; text-decoration:none; }

.sol-kutu a:hover {
	text-decoration:underline; }



/* En Çok Okunanlar */

#accordion {
	margin:0;}

#accordion a h1, #accordion a h1:active {
	text-decoration:none; color:#666666; }

#accordion ul#menu {
	margin:0; padding:0; }

#accordion li.acBaslik {	
	background:url(../img/bg/hit.gif) top left repeat-x; margin:0; padding:4px 0 5px 0;  }

#accordion li.acBaslik h1 {
	font-size:11px; color:#666; padding:0 0 0 10px; margin:0; }



/* Manşet */

#manset-tablo {
	border:1px solid #d0d0d0; height:248px; background:#fff url(../img/bg/manset.gif) 1px 1px repeat-x; margin-bottom:5px; }

#manset-aciklama {
	width:252px; padding:5px 5px 5px 5px; color:#585858; }

#manset-aciklama p {
	margin:5px 0 8px 5px; }

#manset-resimler {
	vertical-align:top; height:190px; padding:18px 7px 7px 6px; background:url(../img/bg/manset_resim.gif) 11 left no-repeat; }
	
#mansetler ul {
	list-style:none; padding:6px 0 0 0; border-top:1px solid #eee; margin:0 2px 0 1px; }

#mansetler li {
	background:url(../img/icon/manset.gif) 0 8px no-repeat; padding:5px 5px 5px 10px; }
	
#mansetler a {
	text-decoration:none; color:#666; font-weight:bold; }



/* Videolar Kutusu */

#video {
	background:#eee; border:1px solid #c6c6c6; padding:10px; text-align:center; }

.videolar {
	background:url(../img/bg/video_baslik.gif) repeat-x; margin-bottom:0px; }

.videolar h3 {
	display:inline; padding:0 0 0 10px; margin:0; color:#666; font-size:11px; }

.video_resim {
	width:100px; height:76px; margin:10px 0 4px 0;  padding:0px; }

.videolar a {
	text-decoration:none; color:#204888; }

.videolar a:hover {
	color:#000; }



/* Galeri */

#galeri {
	padding:10px 0; text-align:center; }

#galeri_aciklama {
	font-size:12px; text-align:center; }

.galeri_sayfala {
	border:1px solid #c6c6c6; padding:7px; margin-top:10px; text-align:center; }



/* Anasayfa Son Haberler */

.basliklar10 {
	background:url(../img/bg/orta_baslik.gif) top left repeat-x; color:#666; margin-bottom:10px; }

.basliklar10 h3 {
	padding:0; margin:6px 0 5px 10px; color:#000; font-size:16px; font-weight:bold; }

.basliklar10 h4 {
	display:block; margin:0; font-size:12px; padding:5px 0 8px 0; color:#c00; }

.basliklar10 ul {
	padding:5px 0 0 0; clear:left; margin:0; list-style:none; }

.basliklar10 .baslik {
	float:right; color:#c00; text-align:right; font-size:10px; }

.basliklar10 li {
	background:url(../img/icon/kutu_baslik.gif) 1px 6px no-repeat; border-bottom:1px solid #eee; padding:3px 0 5px 14px; }

.basliklar10 a {
	color:#204888; text-decoration:none; }

.basliklar10 a.aOzet {
	color:#333; text-decoration:none; }

.basliklar10 li a {
	display:block; color:#204888; }

.basliklar10 li a:hover {
	color:#c00; text-decoration:none; }

.basliklar10 a:hover, .basliklar10 a.aOzet:hover {
	text-decoration:underline; }

.basliklar10 .haber-resim {
	width:100px; height:76px; padding:2px; margin-right:5px; border:1px solid #c4c4c4; }



/* Yazarlar */

.yazar-tablo {
	margin:0 0 5px 0; border:1px solid #6c757a; width:160px; }

.yazar-basliklar {
	height:38px; background:#6c757a; text-align:center; vertical-align:middle; }

.yazar-basliklar a {
	color:#5b5b5b; text-decoration:none; }

.yazar-basliklar a:hover {
	text-decoration:underline; }

.yazar-baslik {
	color:#fff; font-size:12px; }

.yazar-tarih {
	color:#d3d6d7; font-size:10px; }

.yazar-avatar {
	width:42px; background-color:#FFFFFF; }

.yazar-ad {
	background:#f5f5f5; }

.yazar-ad ul {
	list-style:none; margin:0px; padding:5px 0 5px 8px; }

.yazar-ad li {
	padding:3px 0 5px 10px; background:url(../img/icon/menu.gif) 1% 8px no-repeat; }

.yazar-ad a {
	color:#414141; text-decoration:none; }

.yazar-ad a:hover {
	color:#c00; }



/* Son Dakika Kutusu */


td#son-dakika {
	background:url(../img/bg/son_dakika.gif) top left repeat-x; padding:7px 8px; color:#c4dff2; }

#son-dakika a {
	color:#F7B552; font-weight:bold; text-decoration:none; }
	
#son-dakika {
	color:#c4dff2; font-weight:bold; text-decoration:none; }

#son-dakika a:hover {
	text-decoration:underline; }

#son-dakika h3 {
	padding:5px; display:inline; font-family:Tahoma; font-size:11px; margin:0; color:#fff; font-weight:bold; }
	
#son-dakika-ayrinti {
	color:#c4dff2; }


/* Anket */

#anket  {
	margin:0 0 5px 0; background:#fff url(../img/bg/kutu.gif) top left repeat-y; border-bottom:1px solid #d5d5c8; }

#anket  h3 {
	background:url(../img/bg/h2.gif) top left repeat-x; margin:0; padding:9px 0 8px 10px; font-size:11px; color:#000; }

#anket form {
	padding:5px; margin:0; }

#anket-sonuc {
	padding:0 5px 0 5px; }

.oy_bg {
	width:140px; background:url(../img/bg/oy.gif) repeat-x; height:7px; margin-bottom:3px; }

.yuzde {
	font-size:10px; color:#7F7F7F; }

.anket-baslik {
	font-weight:bold; }

.oy_bg_2 {
	width:200px; background:url(../img/bg/oy.gif) repeat-x; height:7px; margin-bottom:3px; }

.yuzde_2 {
	font-size:10px; color:#7F7F7F; }

.anket-baslik-2 {
	font-size:12px; font-weight:bold; color:#c00; }



/* Sağ Menü Kutular */

.kutu {
	margin:0 0 5px 0; width:160px; background:#fff url(../img/bg/kutu.gif) top left repeat-y; border-bottom:1px solid #d5d5c8; }

.kutu h3 {
	background:url(../img/bg/h2.gif) top left repeat-x; margin:0; padding:9px 0 8px 10px; font-size:11px; color:#000; }

.kutu ul {
	list-style:none; margin:0px; padding:5px; }

.kutu li {
	padding:4px 0 4px 10px; background:url(../img/icon/kutu_baslik.gif) 1px 9px no-repeat; }

.kutu a {
	color:#204888; text-decoration:none; }

.kutu a:hover {
	text-decoration:underline; }



/* Haber Okuma Sayfası */
	
#haber-bilgi, #haber-bilgi a {
	color:#666; }

#haber-bilgi a {
	text-decoration:none; }

#haberMetni {
	clear:left; font-size:12px; }

#puan_ver { 
	clear:both; margin:10px 0 10px 0; padding:5px; background:url(../img/bg/oy_ver.jpg) repeat-x; }

#puan_form .input {
	width:150px; margin:0; }

.haber-resim {
	width:250px; padding:0 5px 5px 0; border-right:#FFF 10px solid; }

.ozet {
	font-size:12px; text-align:justify }



/* Yorumlar */

#yorum-yaz label {
	display:block; width: 50px; float:left; margin-bottom:5px; margin-top:5px; text-align: right; width: 75px; padding-right: 20px;}

#yorum-yaz input, #yorum-yaz textarea {
	display: block; float: left; }

#yorum-yaz br {
	clear:left; }

.yorum_baslik {
	padding:5px 0 5px 10px; border-top:1px solid #ccc; background:#F3F3F6 url(../img/yorum_baslik.gif) 1% 56% no-repeat; }

.yorum_baslik a { 
	font-weight:bold; }

.yorum_tarih {
	padding:0 0 5px 5px; color:#999; }

.yorum_ozet {
	padding:10px 0 10px 10px; }

.uyari {
	padding:10px 0; text-align:center; width:100%; border:1px solid #FF3300; background: #FFCCCC; }



/* Başlıklar */

.son_haber {
	padding:6px; border:1px solid #d0d0d0; background:#fff url(../img/bg/manset.gif) 1px 1px no-repeat; color:#666; height:123px; margin-bottom:4px; }

.son-haberler h3 {
	font-size:11px; font-family:Tahoma; margin:2px; }

.son_haber h3 a {
	text-decoration:none; }

.son_haber a.aOzet {
	color:#666; font-size:11px; text-decoration:none; }

.son_haber a.aOzet:hover {
	text-decoration:underline; }

.son_haber h3, .son_haber h3 a {
	padding:0 0 10px 0; margin:0; color:#cc0000; font-size:11px; font-weight:bold; }

.son_haber h3 a:hover {
	text-decoration:underline; }



/* Haberler Sayfası */

.basliklar {
	padding:6px; border:1px solid #d0d0d0; background:#fff url(../img/bg/kutu.gif) 1px 1px repeat-x; color:#666; height:123px; margin-bottom:4px; }

.basliklargaleri {
	padding:6px; border:1px solid #d0d0d0; background:#fff url(../img/bg/kutu.gif) 1px 1px repeat-x; color:#666; height:123px; margin-bottom:4px; }
	
.basliklar ul {
	padding:0; margin:0; list-style:none; }

.basliklar li {
	background:url(../img/icon/kutu_baslik.gif) 2px 8px no-repeat; border-bottom:1px solid #e0e0e0; padding:3px 0 3px 10px; }
	
.basliklar h3, .basliklar h3 a {
	padding:0 0 10px 0; margin:0; color:#cc0000; font-size:11px; font-weight:bold; }

.basliklar a {
	color:#000; text-decoration:underline; }

.basliklar a:hover {
	color:#c00; }



/* Formlar */

.buton {
	margin:2px; font-family: Verdana, Helvetica; font-size: 8pt; font-weight: normal; }

.ssel {
	border-width:1px; border-color:#E6E9ED; background-color:#f7f7f7; font-family:tahoma; font-size:11px; margin:2px; }

.input, .input2 {
	border-width:1px; border-color:#E6E9ED; background-color:#f7f7f7; font-family:tahoma; font-size:11px; }

.input {
	width:250px; margin-bottom:5px; margin-top:5px; }



/* Diğer */

.arama-gecerli {
	padding: 2px 5px 2px 5px; font-weight:bold; border-bottom:2px solid #f60; color:#f60; }

a.sayfala, a.sayfala:visited {
	padding:2px 4px 2px 4px; text-decoration:none; font-weight:bold; color:#666; }
